Subject: Re: [lojban] Predicate logic and childhood.

From: Rob Speer <[email-masked]>
Date: Mon, 30 Apr 2001 15:50:39 -0400

On Mon, Apr 30, 2001 at 11:45:21AM -0700, Robin Lee Powell wrote:
> However, for maximum clarity it would perhaps be best to use
> 
> C .ijo P
> 
> so that if the child does not clean eir room, and the parent allows the
> child to go to the park, the parent has lied again. Which the parent
> will probably reluctant to do, so this helps constrain the parent to not
> change eir mind.

Thank you. I wish I could have said it so concisely.

It would seem that the only problem with my version of the sentence was 'ko',
which seems to apply to both sides of a logical connective. (I still think this
should not be the case.) Your C doesn't involve 'ko', and now I see that it
wasn't necessary in the first place, so it works.
-- 
Rob Speer